ENHRUM 2002
Seccin: Otros gastos e ingresos
Tabla: 8 BienesDurareros

VARIABLE LABELS NUMHOGAR   'Identificador del hogar '.
EXECUTE.

VARIABLE LABELS o8_1  'Tipo de intercambio'.
VALUE LABELS o8_1
			C 'Compr'
			V 'Vendi'.
EXECUTE.

VARIABLE LABELS  o8_1a 'Producto comprado o vendido'.
VALUE LABELS o8_1a
			1 'Vehculos'
			2 'Casa o predio urbano'
			3 'Electrodomsticos '
			4 'Bienes duraderos '
			5 'Enseres domsticos hogar '
			6 'Aparatos de comunicacin '
			7 'Enseres domsticos cocina '
			8 'Computadora'.
EXECUTE.

VARIABLE LABELS  o8_1_1 Gasto por la adquisicin del producto durante 2002, en caso de compra (pesos)''.
VALUE LABELS o8_1_1
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS  o8_1_2 'Lugar donde se compr'.
VALUE LABELS o8_1_2
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS o8_1_3  'Ingreso por venta de producto, 2002 (pesos)'.
VALUE LABELS o8_1_3
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS o8_1_4  'Lugar donde se vendi'.
VALUE LABELS o8_1_4
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS  R 'Regin'.
VALUE LABELS R
			1 'Sur-Sureste'	
			2 'Centro'	
			3 'Centro-Occidente'	
			4 'Noroeste'	
			5 'Noreste'.
EXECUTE.	


VARIABLE LABELS  EDO 'Estado'.
VALUE LABELS EDO
			1 'Aguascalientes'	
			2 'Baja California	'
			3 'Baja California Sur'	
			4 'Campeche'	
			5 'Chiapas'	
			6 'Chihuahua'	
			7 'Coahuila'	
			8 'Colima'	
			9 'Distrito Federal'	
			10 'Durango'	
			11 'Guanajuato'	
			12 'Guerrero'	
			13 'Hidalgo'	
			14 'Jalisco'	
			15 'Mxico'	
			16 'Michoacn'	
			17 'Morelos'	
			18 'Nayarit'	
			19 'Nuevo Len'	
			20 'Oaxaca'	
			21 'Puebla'	
			22 'Quertaro'	
			23 'Quintana Roo'	
			24 'San Luis Potos'	
			25 'Sinaloa'	
			26 'Sonora'	
			27 'Tabasco'	
			28 'Tamaulipas'	
			29 'Tlaxcala'	
			30 'Veracruz'	
			31 'Yucatn'	
			32 'Zacatecas'.
EXECUTE.	


VARIABLE LABELS MPIO  'Municipio'.
EXECUTE.	

COMPUTE mpio_1 = edo  * 1000 + mpio .
EXECUTE .                                         


VARIABLE LABELS MPIO_1  'Municipio (Nombres)'.
VALUE LABELS MPIO_1
			2001	'ENSENADA'	
			2002	'MEXICALI'	
			8007	'BALLEZA'	
			8022	'DOCTOR BELISARIO DOMINGUEZ'	
			8031	'GUERRERO'	
			8037	'JUAREZ'	
			8048	'NAMIQUIPA'	
			10001	'CANATLAN'	
			10005	'DURANGO'	
			10012	'LERDO	'
			10015	'NAZAS	'
			10026	'SAN DIMAS'	
			10032	'SANTIAGO PAPASQUIARO'	
			11002	'ACAMBARO'	
			11008	'CIUDAD MANUEL DOBLADO'	
			11017	'IRAPUATO'	
			11020	'LEON'	
			11029	'SAN DIEGO DE LA UNION'	
			11033	'SAN LUIS DE LA PAZ'	
			11042	'VALLE DE SANTIAGO'	
			15001	'ACAMBAY'	
			15003	'ACULCO'	
			15016	'AXAPUSCO'	
			15021	'COATEPEC HARINAS'	
			15040	'IXTAPAN DE LA SAL'	
			15041	'IXTAPAN DEL ORO'	
			15042	'IXTLAHUACA'	
			15064	'ORO, EL'	
			18004	'COMPOSTELA'	
			18008	'XALISCO'	
			18015	'SANTIAGO IXCUINTLA'	
			18020	'BAHIA DE BANDERAS'	
			20053	'MAGDALENA TLACOTEPEC'	
			20177	'SAN JUAN BAUTISTA CUICATLAN'	
			20201	'SAN JUAN JUQUILA VIJANOS'	
			20400	'SANTA MARIA CAMOTLAN'	
			20426	'SANTA MARIA PEOLES'	
			20468	'SANTIAGO JOCOTEPEC'	
			21043	'CUETZALAN DEL PROGRESO'	
			21100	'NAUPAN'	
			21111	'PANTEPEC'	
			21148	'SANTA ISABEL CHOLULA'	
			21154	'TECAMALCHALCO'	
			21178	'TLACUILOTEPEC'	
			21193	'TZICATLACOYAN'	
			21197	'XICOTEPEC'	
			25006	'CULIACAN'	
			25009	'ESCUINAPA'	
			25011	'GUASAVE'	
			25012	'MAZATLAN'	
			25018	'NAVOLATO'	
			26025	'EMPALME'	
			26030	'HERMOSILLO'	
			26033	'HUATABAMPO'	
			26045	'OPODEPE'	
			26068	'VILLA PESQUEIRA'	
			28012	'GONZALEZ'	
			28022	'MATAMOROS'	
			28035	'SAN FERNANDO'	
			30006	'ACULTZINGO'	
			30058	'CHICONTEPEC'	
			30066	'ESPINAL'	
			30108	'MINATITLAN'	
			30124	'PAPANTLA'	
			30210	'UXPANAPA'	
			31017	'CHANKOM'	
			31038	'HUNUCMA'	
			31081	'TEKOM'	
			31096	'TIZIMIN	'
			32024	'LORETO'	
			32036	'OJOCALIENTE'	
			32051	'VILLA DE COS'	
			32052	'VILLA GARCIA'	.
EXECUTE.


VARIABLE LABELS  LOC 'Localidad'.
EXECUTE.

COMPUTE loc_1 = mpio_1  * 1000 + loc .
EXECUTE .                                         

VARIABLE LABELS  LOC_1 'Localidad (Nombres)'.
VALUE LABELS LOC_1
			2001170	'NUEVO CENTRO DE POBLACION'	
			2001598	'NUEVO URUAPAN'	
			2002143	'EJIDO COLIMA 1'	
			2002292	'EJIDO XOCHIMILCO'	
			2002516	'REPRESA AURELIO BENANSINI' 	
			8007054	'GENERAL CARLOS PACHECO'	
			8022001	'SAN LORENZO	'
			8031091	'RANCHO DE SANTIAGO'	
			8037643	'MILLON, EL'	
			8048001	'NAMIQUIPA'	
			8048031	'CRUCES'	
			10001083	'NICOLAS BRAVO'	
			10005187	'COLONIA HIDALGO'	
			10012042	'SALAMANCA'
			10015020	'PERLA, LA'	
			10026110	'VENCEDORES'	
			10032024	'CAZADERO, EL'	
			11002032	'MAGUEY, EL'
			11008015	'CALZADA DEL TEPOZAN'
			11017096	'LAGUNA LARGA'	
			11020340	'IBARRILLA'	
			11020394	'PATIA, LA'	
			11029120	'SAUCEDA, LA'	
			11033037	'COVADONGA'	
			11042116	'SAN NICOLAS QUIRICEO'	
			15001112	'TIXMADEJE BARRIO DOS'	
			15003041	'GUNYO PONIENTE'	
			15016015	'SAN PABLO XUCHIL'
			15021031	'TECOLOTEPEC'	
			15040013	'SALITRE, EL'	
			15041006	'SAN MARTIN OCOXOCHITEPEC'	
			15042021	'SAN ISIDRO BOXIPE'	
			15064048	'SAN NICOLAS EL ORO'	
			18004141	'PUERTA DE LA LIMA, LA'	
			18008004	'AQUILES SERDAN'	
			18015071	'TAMBOR, EL'	
			18020092	'SAYULITA'	
			20053001	'MAGDALENA TLACOTEPEC'	
			20177007	'SAN JOSE DEL CHILAR'	
			20201001	'SAN JUAN JUQUILA VIJANOS'	
			20400001	'SANTA MARIA CAMOTLAN'	
			20426007	'DURAZNAL'	
			20468008	'SAN MIGUEL LACHIXOLA'	
			21043037	'SANTIAGO YANCUITLALPAN'	
			21100004	'CUEYATLA'	
			21111008	'EJIDO CARRIZAL VIEJO'	
			21148004	'SANTA ANA ACOZAUTLA'	
			21154005	'LAGUNA, LA'	
			21178013	'RINCON, EL'	
			21193008	'SAN BERNARDINO TEPENENE'	
			21197022	'SANTA RITA'	
			25006098	'AGUA CALIENTE DE LOS MONZO'	
			25009023	'CRISTO REY'	
			25011759	'SAN JOSE DE GUAYPARIME'	
			25012162	'CASTILLO, EL'	
			25018023	'BLEDAL, EL'	
			25018199	'CAMPO BALBUENA'	
			26025033	'MI PATRIA ES PRIMERO'	
			26030669	'VICTORIA, LA'	
			26033085	'SIREBAMPO'	
			26045068	'QUEROBABI'	
			26068001	'VILLA PESQUEIRA (MATAPE)'	
			28012128	'SAN ANTONIO RAYON	'
			28022121	'EBANITO, EL'	
			28022265	'RANCHITO Y REFUGIO, EL '	
			28035460	'PUNTA DE ALAMBRE'
			30006012	'POTRERO, EL'	
			30058101	'TIOCUAYO'	
			30066024	'SAN FRANCISCO'	
			30108034	'RANCHO NUEVO CARRIZAL'	
			30124018	'CARISTAY'	
			30210098	'NIOS HEROES (LOS JUANES)'	
			31017017	'XKOPTEIL'	
			31038004	'SISAL'	
			31081001	'TEKOM'	
			31096069	'SUCOPO'	
			32024043	'TIERRA BLANCA'	
			32036009	'CERRITO DE LA CRUZ'	
			32051061	'SARTENEJA'	
			32052013	'COPETILLO, EL'.
EXECUTE.	

******************************************************************************************************************************
Seccin: Otros gastos e ingresos
Tabla: 8 ComprasAnuales


VARIABLE LABELS NUMHOGAR   'Identificador del hogar '.
VALUE LABELS NUMHOGAR

VARIABLE LABELS o8_2_1  'Gastos totales en ropa y zapatos de menores en 2002, excepto uniformes escolares (pesos)'.
VALUE LABELS o8_2_1
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS o8_2_1a  'Lugar donde se registr el gasto en ropa y zapatos de menores, excepto uniformes escolares'.
VALUE LABELS o8_2_1a
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS  o8_2_2 'Gastos totales en ropa y zapatos de adultos en 2002 (pesos)'.
VALUE LABELS o8_2_2
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS  o8_2_2a 'Lugar donde se registr el gasto en ropa y zapatos de adultos'.
VALUE LABELS o8_2_2a
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS  o8_2_3 'Gastos en juguetes, 2002 (pesos)'.
VALUE LABELS o8_2_3
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS o8_2_3a  'Lugar donde se registr el gasto en juguetes'.
VALUE LABELS o8_2_3a
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS o8_2_4  'Gastos totales en herramientas, 2002 (pesos)'.
VALUE LABELS o8_2_4
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS o8_2_4a  Lugar donde se registr el gasto en herramientas''.
VALUE LABELS o8_2_4a
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS o8_2_5  'Gastos totales en hospitalizacin, 2002 (pesos)'.
VALUE LABELS o8_2_5
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS  o8_2_5a 'Lugar donde se registr el gasto en hospitalizacin'.
VALUE LABELS o8_2_5a
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS o8_2_6  'Gastos totales en consultas mdicas, 2002 (pesos)'.
VALUE LABELS o8_2_6
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS  o8_2_6a 'Lugar donde se registr el gasto en consultas mdicas'.
VALUE LABELS o8_2_6a
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS  o8_2_7 'Gastos totales en medicinas, 2002 (pesos)'.
VALUE LABELS o8_2_7
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS o8_2_7a  'Lugar donde se registro el gasto en medicinas'.
VALUE LABELS o8_2_7a
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS o8_2_8  'Gastos totales para festividades en 2002 (pesos)'.
VALUE LABELS o8_2_8

VARIABLE LABELS o8_2_8a  'Lugar donde se registr el gasto para las festividades'.
VALUE LABELS o8_2_8a
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS o8_2_9  'Gastos totales en viajes de paseo, 2002 (pesos)'.
VALUE LABELS o8_2_9
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS o8_2_9a  'Lugar donde se registr el gasto para viajes de paseo'.
VALUE LABELS o8_2_9a
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS  R 'Regin'.
VALUE LABELS R
			1 'Sur-Sureste'	
			2 'Centro'	
			3 'Centro-Occidente'	
			4 'Noroeste'	
			5 'Noreste'.
EXECUTE.	


VARIABLE LABELS  EDO 'Estado'.
VALUE LABELS EDO
			1 'Aguascalientes'	
			2 'Baja California	'
			3 'Baja California Sur'	
			4 'Campeche'	
			5 'Chiapas'	
			6 'Chihuahua'	
			7 'Coahuila'	
			8 'Colima'	
			9 'Distrito Federal'	
			10 'Durango'	
			11 'Guanajuato'	
			12 'Guerrero'	
			13 'Hidalgo'	
			14 'Jalisco'	
			15 'Mxico'	
			16 'Michoacn'	
			17 'Morelos'	
			18 'Nayarit'	
			19 'Nuevo Len'	
			20 'Oaxaca'	
			21 'Puebla'	
			22 'Quertaro'	
			23 'Quintana Roo'	
			24 'San Luis Potos'	
			25 'Sinaloa'	
			26 'Sonora'	
			27 'Tabasco'	
			28 'Tamaulipas'	
			29 'Tlaxcala'	
			30 'Veracruz'	
			31 'Yucatn'	
			32 'Zacatecas'.
EXECUTE.	


VARIABLE LABELS MPIO  'Municipio'.
EXECUTE.	

COMPUTE mpio_1 = edo  * 1000 + mpio .
EXECUTE .                                         


VARIABLE LABELS MPIO_1  'Municipio (Nombres)'.
VALUE LABELS MPIO_1
			2001	'ENSENADA'	
			2002	'MEXICALI'	
			8007	'BALLEZA'	
			8022	'DOCTOR BELISARIO DOMINGUEZ'	
			8031	'GUERRERO'	
			8037	'JUAREZ'	
			8048	'NAMIQUIPA'	
			10001	'CANATLAN'	
			10005	'DURANGO'	
			10012	'LERDO	'
			10015	'NAZAS	'
			10026	'SAN DIMAS'	
			10032	'SANTIAGO PAPASQUIARO'	
			11002	'ACAMBARO'	
			11008	'CIUDAD MANUEL DOBLADO'	
			11017	'IRAPUATO'	
			11020	'LEON'	
			11029	'SAN DIEGO DE LA UNION'	
			11033	'SAN LUIS DE LA PAZ'	
			11042	'VALLE DE SANTIAGO'	
			15001	'ACAMBAY'	
			15003	'ACULCO'	
			15016	'AXAPUSCO'	
			15021	'COATEPEC HARINAS'	
			15040	'IXTAPAN DE LA SAL'	
			15041	'IXTAPAN DEL ORO'	
			15042	'IXTLAHUACA'	
			15064	'ORO, EL'	
			18004	'COMPOSTELA'	
			18008	'XALISCO'	
			18015	'SANTIAGO IXCUINTLA'	
			18020	'BAHIA DE BANDERAS'	
			20053	'MAGDALENA TLACOTEPEC'	
			20177	'SAN JUAN BAUTISTA CUICATLAN'	
			20201	'SAN JUAN JUQUILA VIJANOS'	
			20400	'SANTA MARIA CAMOTLAN'	
			20426	'SANTA MARIA PEOLES'	
			20468	'SANTIAGO JOCOTEPEC'	
			21043	'CUETZALAN DEL PROGRESO'	
			21100	'NAUPAN'	
			21111	'PANTEPEC'	
			21148	'SANTA ISABEL CHOLULA'	
			21154	'TECAMALCHALCO'	
			21178	'TLACUILOTEPEC'	
			21193	'TZICATLACOYAN'	
			21197	'XICOTEPEC'	
			25006	'CULIACAN'	
			25009	'ESCUINAPA'	
			25011	'GUASAVE'	
			25012	'MAZATLAN'	
			25018	'NAVOLATO'	
			26025	'EMPALME'	
			26030	'HERMOSILLO'	
			26033	'HUATABAMPO'	
			26045	'OPODEPE'	
			26068	'VILLA PESQUEIRA'	
			28012	'GONZALEZ'	
			28022	'MATAMOROS'	
			28035	'SAN FERNANDO'	
			30006	'ACULTZINGO'	
			30058	'CHICONTEPEC'	
			30066	'ESPINAL'	
			30108	'MINATITLAN'	
			30124	'PAPANTLA'	
			30210	'UXPANAPA'	
			31017	'CHANKOM'	
			31038	'HUNUCMA'	
			31081	'TEKOM'	
			31096	'TIZIMIN	'
			32024	'LORETO'	
			32036	'OJOCALIENTE'	
			32051	'VILLA DE COS'	
			32052	'VILLA GARCIA'	.
EXECUTE.


VARIABLE LABELS  LOC 'Localidad'.
EXECUTE.

COMPUTE loc_1 = mpio_1  * 1000 + loc .
EXECUTE .                                         

VARIABLE LABELS  LOC_1 'Localidad (Nombres)'.
VALUE LABELS LOC_1
			2001170	'NUEVO CENTRO DE POBLACION'	
			2001598	'NUEVO URUAPAN'	
			2002143	'EJIDO COLIMA 1'	
			2002292	'EJIDO XOCHIMILCO'	
			2002516	'REPRESA AURELIO BENANSINI' 	
			8007054	'GENERAL CARLOS PACHECO'	
			8022001	'SAN LORENZO	'
			8031091	'RANCHO DE SANTIAGO'	
			8037643	'MILLON, EL'	
			8048001	'NAMIQUIPA'	
			8048031	'CRUCES'	
			10001083	'NICOLAS BRAVO'	
			10005187	'COLONIA HIDALGO'	
			10012042	'SALAMANCA'
			10015020	'PERLA, LA'	
			10026110	'VENCEDORES'	
			10032024	'CAZADERO, EL'	
			11002032	'MAGUEY, EL'
			11008015	'CALZADA DEL TEPOZAN'
			11017096	'LAGUNA LARGA'	
			11020340	'IBARRILLA'	
			11020394	'PATIA, LA'	
			11029120	'SAUCEDA, LA'	
			11033037	'COVADONGA'	
			11042116	'SAN NICOLAS QUIRICEO'	
			15001112	'TIXMADEJE BARRIO DOS'	
			15003041	'GUNYO PONIENTE'	
			15016015	'SAN PABLO XUCHIL'
			15021031	'TECOLOTEPEC'	
			15040013	'SALITRE, EL'	
			15041006	'SAN MARTIN OCOXOCHITEPEC'	
			15042021	'SAN ISIDRO BOXIPE'	
			15064048	'SAN NICOLAS EL ORO'	
			18004141	'PUERTA DE LA LIMA, LA'	
			18008004	'AQUILES SERDAN'	
			18015071	'TAMBOR, EL'	
			18020092	'SAYULITA'	
			20053001	'MAGDALENA TLACOTEPEC'	
			20177007	'SAN JOSE DEL CHILAR'	
			20201001	'SAN JUAN JUQUILA VIJANOS'	
			20400001	'SANTA MARIA CAMOTLAN'	
			20426007	'DURAZNAL'	
			20468008	'SAN MIGUEL LACHIXOLA'	
			21043037	'SANTIAGO YANCUITLALPAN'	
			21100004	'CUEYATLA'	
			21111008	'EJIDO CARRIZAL VIEJO'	
			21148004	'SANTA ANA ACOZAUTLA'	
			21154005	'LAGUNA, LA'	
			21178013	'RINCON, EL'	
			21193008	'SAN BERNARDINO TEPENENE'	
			21197022	'SANTA RITA'	
			25006098	'AGUA CALIENTE DE LOS MONZO'	
			25009023	'CRISTO REY'	
			25011759	'SAN JOSE DE GUAYPARIME'	
			25012162	'CASTILLO, EL'	
			25018023	'BLEDAL, EL'	
			25018199	'CAMPO BALBUENA'	
			26025033	'MI PATRIA ES PRIMERO'	
			26030669	'VICTORIA, LA'	
			26033085	'SIREBAMPO'	
			26045068	'QUEROBABI'	
			26068001	'VILLA PESQUEIRA (MATAPE)'	
			28012128	'SAN ANTONIO RAYON	'
			28022121	'EBANITO, EL'	
			28022265	'RANCHITO Y REFUGIO, EL '	
			28035460	'PUNTA DE ALAMBRE'
			30006012	'POTRERO, EL'	
			30058101	'TIOCUAYO'	
			30066024	'SAN FRANCISCO'	
			30108034	'RANCHO NUEVO CARRIZAL'	
			30124018	'CARISTAY'	
			30210098	'NIOS HEROES (LOS JUANES)'	
			31017017	'XKOPTEIL'	
			31038004	'SISAL'	
			31081001	'TEKOM'	
			31096069	'SUCOPO'	
			32024043	'TIERRA BLANCA'	
			32036009	'CERRITO DE LA CRUZ'	
			32051061	'SARTENEJA'	
			32052013	'COPETILLO, EL'.
EXECUTE.	


******************************************************************************************************************************
Seccin: Otros gastos e ingresos
Tabla: 8 GastosMensualesySemanales


VARIABLE LABELS NUMHOGAR   'Identificador del hogar '.
VALUE LABELS NUMHOGAR

VARIABLE LABELS o8_3_1  'Gasto bimestral en luz en 2002 (pesos)'.
VALUE LABELS o8_3_1
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS o8_3_2  'Gasto mensual en gas en 2002 (pesos)'.
VALUE LABELS o8_3_2
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS o8_3_2a  'Lugar donde se registr el gasto de gas'.
VALUE LABELS o8_3_2a
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS o8_3_3  'Gasto mensual en lea en 2002 (pesos)'.
VALUE LABELS o8_3_3
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS o8_3_3a  'Lugar donde se registr el gasto de lea'.
VALUE LABELS o8_3_3a
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS o8_3_5  'Gasto mensual en agua en 2002 (pesos) '.
VALUE LABELS o8_3_5
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS o8_3_6  'Gasto mensual en telfono en 2002 (pesos)'.
VALUE LABELS o8_3_6
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS o8_3_7  'Gasto mensual en televisin de paga en 2002 (pesos)'.
VALUE LABELS o8_3_7
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS o8_3_8  'Gasto mensual en transporte en 2002 (pesos)'.
VALUE LABELS o8_3_8
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS o8_3_9  'Gasto mensual en gasolina en 2002 (pesos)'.
VALUE LABELS o8_3_9
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS  o8_3_9a 'Lugar donde se registr el gasto de gasolina'.
VALUE LABELS o8_3_9a
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	


VARIABLE LABELS  R 'Regin'.
VALUE LABELS R
			1 'Sur-Sureste'	
			2 'Centro'	
			3 'Centro-Occidente'	
			4 'Noroeste'	
			5 'Noreste'.
EXECUTE.	


VARIABLE LABELS  EDO 'Estado'.
VALUE LABELS EDO
			1 'Aguascalientes'	
			2 'Baja California	'
			3 'Baja California Sur'	
			4 'Campeche'	
			5 'Chiapas'	
			6 'Chihuahua'	
			7 'Coahuila'	
			8 'Colima'	
			9 'Distrito Federal'	
			10 'Durango'	
			11 'Guanajuato'	
			12 'Guerrero'	
			13 'Hidalgo'	
			14 'Jalisco'	
			15 'Mxico'	
			16 'Michoacn'	
			17 'Morelos'	
			18 'Nayarit'	
			19 'Nuevo Len'	
			20 'Oaxaca'	
			21 'Puebla'	
			22 'Quertaro'	
			23 'Quintana Roo'	
			24 'San Luis Potos'	
			25 'Sinaloa'	
			26 'Sonora'	
			27 'Tabasco'	
			28 'Tamaulipas'	
			29 'Tlaxcala'	
			30 'Veracruz'	
			31 'Yucatn'	
			32 'Zacatecas'.
EXECUTE.	


VARIABLE LABELS MPIO  'Municipio'.
EXECUTE.	

COMPUTE mpio_1 = edo  * 1000 + mpio .
EXECUTE .                                         


VARIABLE LABELS MPIO_1  'Municipio (Nombres)'.
VALUE LABELS MPIO_1
			2001	'ENSENADA'	
			2002	'MEXICALI'	
			8007	'BALLEZA'	
			8022	'DOCTOR BELISARIO DOMINGUEZ'	
			8031	'GUERRERO'	
			8037	'JUAREZ'	
			8048	'NAMIQUIPA'	
			10001	'CANATLAN'	
			10005	'DURANGO'	
			10012	'LERDO	'
			10015	'NAZAS	'
			10026	'SAN DIMAS'	
			10032	'SANTIAGO PAPASQUIARO'	
			11002	'ACAMBARO'	
			11008	'CIUDAD MANUEL DOBLADO'	
			11017	'IRAPUATO'	
			11020	'LEON'	
			11029	'SAN DIEGO DE LA UNION'	
			11033	'SAN LUIS DE LA PAZ'	
			11042	'VALLE DE SANTIAGO'	
			15001	'ACAMBAY'	
			15003	'ACULCO'	
			15016	'AXAPUSCO'	
			15021	'COATEPEC HARINAS'	
			15040	'IXTAPAN DE LA SAL'	
			15041	'IXTAPAN DEL ORO'	
			15042	'IXTLAHUACA'	
			15064	'ORO, EL'	
			18004	'COMPOSTELA'	
			18008	'XALISCO'	
			18015	'SANTIAGO IXCUINTLA'	
			18020	'BAHIA DE BANDERAS'	
			20053	'MAGDALENA TLACOTEPEC'	
			20177	'SAN JUAN BAUTISTA CUICATLAN'	
			20201	'SAN JUAN JUQUILA VIJANOS'	
			20400	'SANTA MARIA CAMOTLAN'	
			20426	'SANTA MARIA PEOLES'	
			20468	'SANTIAGO JOCOTEPEC'	
			21043	'CUETZALAN DEL PROGRESO'	
			21100	'NAUPAN'	
			21111	'PANTEPEC'	
			21148	'SANTA ISABEL CHOLULA'	
			21154	'TECAMALCHALCO'	
			21178	'TLACUILOTEPEC'	
			21193	'TZICATLACOYAN'	
			21197	'XICOTEPEC'	
			25006	'CULIACAN'	
			25009	'ESCUINAPA'	
			25011	'GUASAVE'	
			25012	'MAZATLAN'	
			25018	'NAVOLATO'	
			26025	'EMPALME'	
			26030	'HERMOSILLO'	
			26033	'HUATABAMPO'	
			26045	'OPODEPE'	
			26068	'VILLA PESQUEIRA'	
			28012	'GONZALEZ'	
			28022	'MATAMOROS'	
			28035	'SAN FERNANDO'	
			30006	'ACULTZINGO'	
			30058	'CHICONTEPEC'	
			30066	'ESPINAL'	
			30108	'MINATITLAN'	
			30124	'PAPANTLA'	
			30210	'UXPANAPA'	
			31017	'CHANKOM'	
			31038	'HUNUCMA'	
			31081	'TEKOM'	
			31096	'TIZIMIN	'
			32024	'LORETO'	
			32036	'OJOCALIENTE'	
			32051	'VILLA DE COS'	
			32052	'VILLA GARCIA'	.
EXECUTE.


VARIABLE LABELS  LOC 'Localidad'.
EXECUTE.

COMPUTE loc_1 = mpio_1  * 1000 + loc .
EXECUTE .                                         

VARIABLE LABELS  LOC_1 'Localidad (Nombres)'.
VALUE LABELS LOC_1
			2001170	'NUEVO CENTRO DE POBLACION'	
			2001598	'NUEVO URUAPAN'	
			2002143	'EJIDO COLIMA 1'	
			2002292	'EJIDO XOCHIMILCO'	
			2002516	'REPRESA AURELIO BENANSINI' 	
			8007054	'GENERAL CARLOS PACHECO'	
			8022001	'SAN LORENZO	'
			8031091	'RANCHO DE SANTIAGO'	
			8037643	'MILLON, EL'	
			8048001	'NAMIQUIPA'	
			8048031	'CRUCES'	
			10001083	'NICOLAS BRAVO'	
			10005187	'COLONIA HIDALGO'	
			10012042	'SALAMANCA'
			10015020	'PERLA, LA'	
			10026110	'VENCEDORES'	
			10032024	'CAZADERO, EL'	
			11002032	'MAGUEY, EL'
			11008015	'CALZADA DEL TEPOZAN'
			11017096	'LAGUNA LARGA'	
			11020340	'IBARRILLA'	
			11020394	'PATIA, LA'	
			11029120	'SAUCEDA, LA'	
			11033037	'COVADONGA'	
			11042116	'SAN NICOLAS QUIRICEO'	
			15001112	'TIXMADEJE BARRIO DOS'	
			15003041	'GUNYO PONIENTE'	
			15016015	'SAN PABLO XUCHIL'
			15021031	'TECOLOTEPEC'	
			15040013	'SALITRE, EL'	
			15041006	'SAN MARTIN OCOXOCHITEPEC'	
			15042021	'SAN ISIDRO BOXIPE'	
			15064048	'SAN NICOLAS EL ORO'	
			18004141	'PUERTA DE LA LIMA, LA'	
			18008004	'AQUILES SERDAN'	
			18015071	'TAMBOR, EL'	
			18020092	'SAYULITA'	
			20053001	'MAGDALENA TLACOTEPEC'	
			20177007	'SAN JOSE DEL CHILAR'	
			20201001	'SAN JUAN JUQUILA VIJANOS'	
			20400001	'SANTA MARIA CAMOTLAN'	
			20426007	'DURAZNAL'	
			20468008	'SAN MIGUEL LACHIXOLA'	
			21043037	'SANTIAGO YANCUITLALPAN'	
			21100004	'CUEYATLA'	
			21111008	'EJIDO CARRIZAL VIEJO'	
			21148004	'SANTA ANA ACOZAUTLA'	
			21154005	'LAGUNA, LA'	
			21178013	'RINCON, EL'	
			21193008	'SAN BERNARDINO TEPENENE'	
			21197022	'SANTA RITA'	
			25006098	'AGUA CALIENTE DE LOS MONZO'	
			25009023	'CRISTO REY'	
			25011759	'SAN JOSE DE GUAYPARIME'	
			25012162	'CASTILLO, EL'	
			25018023	'BLEDAL, EL'	
			25018199	'CAMPO BALBUENA'	
			26025033	'MI PATRIA ES PRIMERO'	
			26030669	'VICTORIA, LA'	
			26033085	'SIREBAMPO'	
			26045068	'QUEROBABI'	
			26068001	'VILLA PESQUEIRA (MATAPE)'	
			28012128	'SAN ANTONIO RAYON	'
			28022121	'EBANITO, EL'	
			28022265	'RANCHITO Y REFUGIO, EL '	
			28035460	'PUNTA DE ALAMBRE'
			30006012	'POTRERO, EL'	
			30058101	'TIOCUAYO'	
			30066024	'SAN FRANCISCO'	
			30108034	'RANCHO NUEVO CARRIZAL'	
			30124018	'CARISTAY'	
			30210098	'NIOS HEROES (LOS JUANES)'	
			31017017	'XKOPTEIL'	
			31038004	'SISAL'	
			31081001	'TEKOM'	
			31096069	'SUCOPO'	
			32024043	'TIERRA BLANCA'	
			32036009	'CERRITO DE LA CRUZ'	
			32051061	'SARTENEJA'	
			32052013	'COPETILLO, EL'.
EXECUTE.	


******************************************************************************************************************************
Seccin: Otros gastos e ingresos
Tabla: 8 ElMandado


VARIABLE LABELS NUMHOGAR   'Identificador del hogar '.
VALUE LABELS NUMHOGAR

VARIABLE LABELS  o8_4_1a 'Compras totales a vendedores ambulantes en 2002'.
VALUE LABELS o8_4_1a
			0 'No'
			1 'S'.
EXECUTE.

VARIABLE LABELS o8_4_1b  'Lugar donde se registr el gasto'.
VALUE LABELS o8_4_1b
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS o8_4_1e  'Gastos totales en mandado con vendedores ambulantes en 2002 (pesos)'.
VALUE LABELS o8_4_1e

VARIABLE LABELS  o8_4_2a 'Compras totales a vecinos de la comunidad en 2002'.
VALUE LABELS o8_4_2a
			0 'No'
			1 'S'.
EXECUTE.

VARIABLE LABELS  o8_4_2e 'Gastos totales en mandado con vecinos de la comunidad en 2002 (pesos)'.
VALUE LABELS o8_4_2e


VARIABLE LABELS  o8_4_3a 'Compras totales a vecinos de otras comunidades en 2002'.
VALUE LABELS o8_4_3a
			0 'No'
			1 'S'.
EXECUTE.

VARIABLE LABELS o8_4_3b  'Lugar donde se registr el gasto'.
VALUE LABELS o8_4_3b
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS o8_4_3e  'Gastos totales en mandado con vecinos de otras comunidades en 2002 (pesos)'.
VALUE LABELS o8_4_3e


VARIABLE LABELS o8_4_4a  'Compras totales en tortillera en 2002'.
VALUE LABELS o8_4_4a
			0 'No'
			1 'S'.
EXECUTE.

VARIABLE LABELS o8_4_4b  'Lugar donde se registr el gasto'.
VALUE LABELS o8_4_4b
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS  o8_4_4e 'Gastos totales en tortillera en 2002 (pesos)'.
VALUE LABELS o8_4_4e


VARIABLE LABELS o8_4_5a  'Compras totales en carniceras en 2002'.
VALUE LABELS o8_4_5a
			0 'No'
			1 'S'.
EXECUTE.

VARIABLE LABELS o8_4_5b  'Lugar donde se registr el gasto'.
VALUE LABELS o8_4_5b
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS  o8_4_5e 'Gastos totales en mandado en carniceras en 2002 (pesos)'.
VALUE LABELS o8_4_5e


VARIABLE LABELS  o8_4_6a 'Compras totales en tiendas de la comunidad en 2002'.
VALUE LABELS o8_4_6a
			0 'No'
			1 'S'.
EXECUTE.

VARIABLE LABELS o8_4_6d  'Gastos totales en mandado en tiendas de la comunidad en 2002 (pesos)'.
VALUE LABELS o8_4_6d


VARIABLE LABELS o8_4_7a  'Compras totales en tiendas fuera de la comunidad en 2002'.
VALUE LABELS o8_4_7a
			0 'No'
			1 'S'.
EXECUTE.

VARIABLE LABELS o8_4_7b  'Lugar donde se registr el gasto'.
VALUE LABELS o8_4_7b
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS  o8_4_7e 'Gastos totales en mandado en tiendas fuera de la comunidad en 2002 (pesos)'.
VALUE LABELS o8_4_7e



VARIABLE LABELS o8_4_8a  'Compras totales a tianguis fuera de la comunidad en 2002'.
VALUE LABELS o8_4_8a
			0 'No'
			1 'S'.
EXECUTE.

VARIABLE LABELS  o8_4_8b 'Lugar donde se registr el gasto'.
VALUE LABELS o8_4_8b
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS  o8_4_8e 'Gastos totales en mandado en tianguis fuera de la comunidad en 2002 (pesos)'.
VALUE LABELS o8_4_8e


VARIABLE LABELS  o8_4_9a 'Compras totales a supermercado en 2002'.
VALUE LABELS o8_4_9a
			0 'No'
			1 'S'.
EXECUTE.

VARIABLE LABELS o8_4_9b  'Lugar donde se registr el gasto'.
VALUE LABELS o8_4_9b
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS  o8_4_9e 'Gastos totales en supermercados en 2002 (pesos)'.
VALUE LABELS o8_4_9e



VARIABLE LABELS  R 'Regin'.
VALUE LABELS R
			1 'Sur-Sureste'	
			2 'Centro'	
			3 'Centro-Occidente'	
			4 'Noroeste'	
			5 'Noreste'.
EXECUTE.	


VARIABLE LABELS  EDO 'Estado'.
VALUE LABELS EDO
			1 'Aguascalientes'	
			2 'Baja California	'
			3 'Baja California Sur'	
			4 'Campeche'	
			5 'Chiapas'	
			6 'Chihuahua'	
			7 'Coahuila'	
			8 'Colima'	
			9 'Distrito Federal'	
			10 'Durango'	
			11 'Guanajuato'	
			12 'Guerrero'	
			13 'Hidalgo'	
			14 'Jalisco'	
			15 'Mxico'	
			16 'Michoacn'	
			17 'Morelos'	
			18 'Nayarit'	
			19 'Nuevo Len'	
			20 'Oaxaca'	
			21 'Puebla'	
			22 'Quertaro'	
			23 'Quintana Roo'	
			24 'San Luis Potos'	
			25 'Sinaloa'	
			26 'Sonora'	
			27 'Tabasco'	
			28 'Tamaulipas'	
			29 'Tlaxcala'	
			30 'Veracruz'	
			31 'Yucatn'	
			32 'Zacatecas'.
EXECUTE.	


VARIABLE LABELS MPIO  'Municipio'.
EXECUTE.	

COMPUTE mpio_1 = edo  * 1000 + mpio .
EXECUTE .                                         


VARIABLE LABELS MPIO_1  'Municipio (Nombres)'.
VALUE LABELS MPIO_1
			2001	'ENSENADA'	
			2002	'MEXICALI'	
			8007	'BALLEZA'	
			8022	'DOCTOR BELISARIO DOMINGUEZ'	
			8031	'GUERRERO'	
			8037	'JUAREZ'	
			8048	'NAMIQUIPA'	
			10001	'CANATLAN'	
			10005	'DURANGO'	
			10012	'LERDO	'
			10015	'NAZAS	'
			10026	'SAN DIMAS'	
			10032	'SANTIAGO PAPASQUIARO'	
			11002	'ACAMBARO'	
			11008	'CIUDAD MANUEL DOBLADO'	
			11017	'IRAPUATO'	
			11020	'LEON'	
			11029	'SAN DIEGO DE LA UNION'	
			11033	'SAN LUIS DE LA PAZ'	
			11042	'VALLE DE SANTIAGO'	
			15001	'ACAMBAY'	
			15003	'ACULCO'	
			15016	'AXAPUSCO'	
			15021	'COATEPEC HARINAS'	
			15040	'IXTAPAN DE LA SAL'	
			15041	'IXTAPAN DEL ORO'	
			15042	'IXTLAHUACA'	
			15064	'ORO, EL'	
			18004	'COMPOSTELA'	
			18008	'XALISCO'	
			18015	'SANTIAGO IXCUINTLA'	
			18020	'BAHIA DE BANDERAS'	
			20053	'MAGDALENA TLACOTEPEC'	
			20177	'SAN JUAN BAUTISTA CUICATLAN'	
			20201	'SAN JUAN JUQUILA VIJANOS'	
			20400	'SANTA MARIA CAMOTLAN'	
			20426	'SANTA MARIA PEOLES'	
			20468	'SANTIAGO JOCOTEPEC'	
			21043	'CUETZALAN DEL PROGRESO'	
			21100	'NAUPAN'	
			21111	'PANTEPEC'	
			21148	'SANTA ISABEL CHOLULA'	
			21154	'TECAMALCHALCO'	
			21178	'TLACUILOTEPEC'	
			21193	'TZICATLACOYAN'	
			21197	'XICOTEPEC'	
			25006	'CULIACAN'	
			25009	'ESCUINAPA'	
			25011	'GUASAVE'	
			25012	'MAZATLAN'	
			25018	'NAVOLATO'	
			26025	'EMPALME'	
			26030	'HERMOSILLO'	
			26033	'HUATABAMPO'	
			26045	'OPODEPE'	
			26068	'VILLA PESQUEIRA'	
			28012	'GONZALEZ'	
			28022	'MATAMOROS'	
			28035	'SAN FERNANDO'	
			30006	'ACULTZINGO'	
			30058	'CHICONTEPEC'	
			30066	'ESPINAL'	
			30108	'MINATITLAN'	
			30124	'PAPANTLA'	
			30210	'UXPANAPA'	
			31017	'CHANKOM'	
			31038	'HUNUCMA'	
			31081	'TEKOM'	
			31096	'TIZIMIN	'
			32024	'LORETO'	
			32036	'OJOCALIENTE'	
			32051	'VILLA DE COS'	
			32052	'VILLA GARCIA'	.
EXECUTE.


VARIABLE LABELS  LOC 'Localidad'.
EXECUTE.

COMPUTE loc_1 = mpio_1  * 1000 + loc .
EXECUTE .                                         

VARIABLE LABELS  LOC_1 'Localidad (Nombres)'.
VALUE LABELS LOC_1
			2001170	'NUEVO CENTRO DE POBLACION'	
			2001598	'NUEVO URUAPAN'	
			2002143	'EJIDO COLIMA 1'	
			2002292	'EJIDO XOCHIMILCO'	
			2002516	'REPRESA AURELIO BENANSINI' 	
			8007054	'GENERAL CARLOS PACHECO'	
			8022001	'SAN LORENZO	'
			8031091	'RANCHO DE SANTIAGO'	
			8037643	'MILLON, EL'	
			8048001	'NAMIQUIPA'	
			8048031	'CRUCES'	
			10001083	'NICOLAS BRAVO'	
			10005187	'COLONIA HIDALGO'	
			10012042	'SALAMANCA'
			10015020	'PERLA, LA'	
			10026110	'VENCEDORES'	
			10032024	'CAZADERO, EL'	
			11002032	'MAGUEY, EL'
			11008015	'CALZADA DEL TEPOZAN'
			11017096	'LAGUNA LARGA'	
			11020340	'IBARRILLA'	
			11020394	'PATIA, LA'	
			11029120	'SAUCEDA, LA'	
			11033037	'COVADONGA'	
			11042116	'SAN NICOLAS QUIRICEO'	
			15001112	'TIXMADEJE BARRIO DOS'	
			15003041	'GUNYO PONIENTE'	
			15016015	'SAN PABLO XUCHIL'
			15021031	'TECOLOTEPEC'	
			15040013	'SALITRE, EL'	
			15041006	'SAN MARTIN OCOXOCHITEPEC'	
			15042021	'SAN ISIDRO BOXIPE'	
			15064048	'SAN NICOLAS EL ORO'	
			18004141	'PUERTA DE LA LIMA, LA'	
			18008004	'AQUILES SERDAN'	
			18015071	'TAMBOR, EL'	
			18020092	'SAYULITA'	
			20053001	'MAGDALENA TLACOTEPEC'	
			20177007	'SAN JOSE DEL CHILAR'	
			20201001	'SAN JUAN JUQUILA VIJANOS'	
			20400001	'SANTA MARIA CAMOTLAN'	
			20426007	'DURAZNAL'	
			20468008	'SAN MIGUEL LACHIXOLA'	
			21043037	'SANTIAGO YANCUITLALPAN'	
			21100004	'CUEYATLA'	
			21111008	'EJIDO CARRIZAL VIEJO'	
			21148004	'SANTA ANA ACOZAUTLA'	
			21154005	'LAGUNA, LA'	
			21178013	'RINCON, EL'	
			21193008	'SAN BERNARDINO TEPENENE'	
			21197022	'SANTA RITA'	
			25006098	'AGUA CALIENTE DE LOS MONZO'	
			25009023	'CRISTO REY'	
			25011759	'SAN JOSE DE GUAYPARIME'	
			25012162	'CASTILLO, EL'	
			25018023	'BLEDAL, EL'	
			25018199	'CAMPO BALBUENA'	
			26025033	'MI PATRIA ES PRIMERO'	
			26030669	'VICTORIA, LA'	
			26033085	'SIREBAMPO'	
			26045068	'QUEROBABI'	
			26068001	'VILLA PESQUEIRA (MATAPE)'	
			28012128	'SAN ANTONIO RAYON	'
			28022121	'EBANITO, EL'	
			28022265	'RANCHITO Y REFUGIO, EL '	
			28035460	'PUNTA DE ALAMBRE'
			30006012	'POTRERO, EL'	
			30058101	'TIOCUAYO'	
			30066024	'SAN FRANCISCO'	
			30108034	'RANCHO NUEVO CARRIZAL'	
			30124018	'CARISTAY'	
			30210098	'NIOS HEROES (LOS JUANES)'	
			31017017	'XKOPTEIL'	
			31038004	'SISAL'	
			31081001	'TEKOM'	
			31096069	'SUCOPO'	
			32024043	'TIERRA BLANCA'	
			32036009	'CERRITO DE LA CRUZ'	
			32051061	'SARTENEJA'	
			32052013	'COPETILLO, EL'.
EXECUTE.	


**************************************************************************************************************************
Seccin: Otros gastos e ingresos 
Tabla: 8 OtrosIngresosyGastos


VARIABLE LABELS NUMHOGAR   'Identificador del hogar '.
EXECUTE.

VARIABLE LABELS o8_5_1a ' Ingresos totales de PROCAMPO en 2002 (pesos) '.
EXECUTE.


VARIABLE LABELS  o8_5_2a ' Ingresos totales de PROGRESA en 2002 (pesos) '.
EXECUTE.


VARIABLE LABELS o8_5_3a ' Ingresos totales de Otros programas gubernamentales en 2002 (pesos) '.
EXECUTE.


VARIABLE LABELS o8_5_4a  ' Ingresos totales recibidos para asistencia ante desastres en 2002 (pesos) '.
EXECUTE.


VARIABLE LABELS o8_5_4c  ' Donaciones dadas para asistencia ante desastres (pesos) '.
EXECUTE.


VARIABLE LABELS o8_5_5a ' Ingresos anuales recibidos de organizaciones privadas (pesos) '.
EXECUTE.


VARIABLE LABELS o8_5_5c ' Donaciones anuales dadas a organizaciones privadas en 2002 (pesos) '.
EXECUTE.


VARIABLE LABELS o8_5_6a ' Ingresos totales recibidos de otras familias de la comunidad en 2002 (pesos) '.
EXECUTE.


VARIABLE LABELS o8_5_6c ' Donaciones dadas a otras familias de la comunidad en 2002 (pesos) '.
EXECUTE.



VARIABLE LABELS o8_5_7a ' Ingresos totales recibidos de otras familias de fuera de la comunidad en 2002 (pesos) '.
EXECUTE.


VARIABLE LABELS o8_5_7c ' Donaciones dadas a otras familias fuera de la comunidad en 2002 (pesos) '.
EXECUTE.


VARIABLE LABELS o8_5_8a ' Ingresos totales recibidos por ganancias de ejidos u organizaciones en 2002 (pesos) '.
EXECUTE.


VARIABLE LABELS o8_5_8c ' Donaciones dadas a ejidos u organizaciones en 2002 (pesos) '.
EXECUTE.


VARIABLE LABELS o8_5_9c ' Pago total de impuestos en 2002 (pesos) '.
EXECUTE.


VARIABLE LABELS o8_5_10a ' Otros Ingresos recibidos en 2002 (pesos) '.
EXECUTE.


VARIABLE LABELS o8_5_10c ' Otras donaciones dadas en 2002 (pesos) '.
EXECUTE.



VARIABLE LABELS  R 'Regin'.
VALUE LABELS R
			1 'Sur-Sureste'	
			2 'Centro'	
			3 'Centro-Occidente'	
			4 'Noroeste'	
			5 'Noreste'.
EXECUTE.	


VARIABLE LABELS  EDO 'Estado'.
VALUE LABELS EDO
			1 'Aguascalientes'	
			2 'Baja California	'
			3 'Baja California Sur'	
			4 'Campeche'	
			5 'Chiapas'	
			6 'Chihuahua'	
			7 'Coahuila'	
			8 'Colima'	
			9 'Distrito Federal'	
			10 'Durango'	
			11 'Guanajuato'	
			12 'Guerrero'	
			13 'Hidalgo'	
			14 'Jalisco'	
			15 'Mxico'	
			16 'Michoacn'	
			17 'Morelos'	
			18 'Nayarit'	
			19 'Nuevo Len'	
			20 'Oaxaca'	
			21 'Puebla'	
			22 'Quertaro'	
			23 'Quintana Roo'	
			24 'San Luis Potos'	
			25 'Sinaloa'	
			26 'Sonora'	
			27 'Tabasco'	
			28 'Tamaulipas'	
			29 'Tlaxcala'	
			30 'Veracruz'	
			31 'Yucatn'	
			32 'Zacatecas'.
EXECUTE.	


VARIABLE LABELS MPIO  'Municipio'.
EXECUTE.	

COMPUTE mpio_1 = edo  * 1000 + mpio .
EXECUTE .                                         


VARIABLE LABELS MPIO_1  'Municipio (Nombres)'.
VALUE LABELS MPIO_1
			2001	'ENSENADA'	
			2002	'MEXICALI'	
			8007	'BALLEZA'	
			8022	'DOCTOR BELISARIO DOMINGUEZ'	
			8031	'GUERRERO'	
			8037	'JUAREZ'	
			8048	'NAMIQUIPA'	
			10001	'CANATLAN'	
			10005	'DURANGO'	
			10012	'LERDO	'
			10015	'NAZAS	'
			10026	'SAN DIMAS'	
			10032	'SANTIAGO PAPASQUIARO'	
			11002	'ACAMBARO'	
			11008	'CIUDAD MANUEL DOBLADO'	
			11017	'IRAPUATO'	
			11020	'LEON'	
			11029	'SAN DIEGO DE LA UNION'	
			11033	'SAN LUIS DE LA PAZ'	
			11042	'VALLE DE SANTIAGO'	
			15001	'ACAMBAY'	
			15003	'ACULCO'	
			15016	'AXAPUSCO'	
			15021	'COATEPEC HARINAS'	
			15040	'IXTAPAN DE LA SAL'	
			15041	'IXTAPAN DEL ORO'	
			15042	'IXTLAHUACA'	
			15064	'ORO, EL'	
			18004	'COMPOSTELA'	
			18008	'XALISCO'	
			18015	'SANTIAGO IXCUINTLA'	
			18020	'BAHIA DE BANDERAS'	
			20053	'MAGDALENA TLACOTEPEC'	
			20177	'SAN JUAN BAUTISTA CUICATLAN'	
			20201	'SAN JUAN JUQUILA VIJANOS'	
			20400	'SANTA MARIA CAMOTLAN'	
			20426	'SANTA MARIA PEOLES'	
			20468	'SANTIAGO JOCOTEPEC'	
			21043	'CUETZALAN DEL PROGRESO'	
			21100	'NAUPAN'	
			21111	'PANTEPEC'	
			21148	'SANTA ISABEL CHOLULA'	
			21154	'TECAMALCHALCO'	
			21178	'TLACUILOTEPEC'	
			21193	'TZICATLACOYAN'	
			21197	'XICOTEPEC'	
			25006	'CULIACAN'	
			25009	'ESCUINAPA'	
			25011	'GUASAVE'	
			25012	'MAZATLAN'	
			25018	'NAVOLATO'	
			26025	'EMPALME'	
			26030	'HERMOSILLO'	
			26033	'HUATABAMPO'	
			26045	'OPODEPE'	
			26068	'VILLA PESQUEIRA'	
			28012	'GONZALEZ'	
			28022	'MATAMOROS'	
			28035	'SAN FERNANDO'	
			30006	'ACULTZINGO'	
			30058	'CHICONTEPEC'	
			30066	'ESPINAL'	
			30108	'MINATITLAN'	
			30124	'PAPANTLA'	
			30210	'UXPANAPA'	
			31017	'CHANKOM'	
			31038	'HUNUCMA'	
			31081	'TEKOM'	
			31096	'TIZIMIN	'
			32024	'LORETO'	
			32036	'OJOCALIENTE'	
			32051	'VILLA DE COS'	
			32052	'VILLA GARCIA'	.
EXECUTE.


VARIABLE LABELS  LOC 'Localidad'.
EXECUTE.

COMPUTE loc_1 = mpio_1  * 1000 + loc .
EXECUTE .                                         

VARIABLE LABELS  LOC_1 'Localidad (Nombres)'.
VALUE LABELS LOC_1
			2001170	'NUEVO CENTRO DE POBLACION'	
			2001598	'NUEVO URUAPAN'	
			2002143	'EJIDO COLIMA 1'	
			2002292	'EJIDO XOCHIMILCO'	
			2002516	'REPRESA AURELIO BENANSINI' 	
			8007054	'GENERAL CARLOS PACHECO'	
			8022001	'SAN LORENZO	'
			8031091	'RANCHO DE SANTIAGO'	
			8037643	'MILLON, EL'	
			8048001	'NAMIQUIPA'	
			8048031	'CRUCES'	
			10001083	'NICOLAS BRAVO'	
			10005187	'COLONIA HIDALGO'	
			10012042	'SALAMANCA'
			10015020	'PERLA, LA'	
			10026110	'VENCEDORES'	
			10032024	'CAZADERO, EL'	
			11002032	'MAGUEY, EL'
			11008015	'CALZADA DEL TEPOZAN'
			11017096	'LAGUNA LARGA'	
			11020340	'IBARRILLA'	
			11020394	'PATIA, LA'	
			11029120	'SAUCEDA, LA'	
			11033037	'COVADONGA'	
			11042116	'SAN NICOLAS QUIRICEO'	
			15001112	'TIXMADEJE BARRIO DOS'	
			15003041	'GUNYO PONIENTE'	
			15016015	'SAN PABLO XUCHIL'
			15021031	'TECOLOTEPEC'	
			15040013	'SALITRE, EL'	
			15041006	'SAN MARTIN OCOXOCHITEPEC'	
			15042021	'SAN ISIDRO BOXIPE'	
			15064048	'SAN NICOLAS EL ORO'	
			18004141	'PUERTA DE LA LIMA, LA'	
			18008004	'AQUILES SERDAN'	
			18015071	'TAMBOR, EL'	
			18020092	'SAYULITA'	
			20053001	'MAGDALENA TLACOTEPEC'	
			20177007	'SAN JOSE DEL CHILAR'	
			20201001	'SAN JUAN JUQUILA VIJANOS'	
			20400001	'SANTA MARIA CAMOTLAN'	
			20426007	'DURAZNAL'	
			20468008	'SAN MIGUEL LACHIXOLA'	
			21043037	'SANTIAGO YANCUITLALPAN'	
			21100004	'CUEYATLA'	
			21111008	'EJIDO CARRIZAL VIEJO'	
			21148004	'SANTA ANA ACOZAUTLA'	
			21154005	'LAGUNA, LA'	
			21178013	'RINCON, EL'	
			21193008	'SAN BERNARDINO TEPENENE'	
			21197022	'SANTA RITA'	
			25006098	'AGUA CALIENTE DE LOS MONZO'	
			25009023	'CRISTO REY'	
			25011759	'SAN JOSE DE GUAYPARIME'	
			25012162	'CASTILLO, EL'	
			25018023	'BLEDAL, EL'	
			25018199	'CAMPO BALBUENA'	
			26025033	'MI PATRIA ES PRIMERO'	
			26030669	'VICTORIA, LA'	
			26033085	'SIREBAMPO'	
			26045068	'QUEROBABI'	
			26068001	'VILLA PESQUEIRA (MATAPE)'	
			28012128	'SAN ANTONIO RAYON	'
			28022121	'EBANITO, EL'	
			28022265	'RANCHITO Y REFUGIO, EL '	
			28035460	'PUNTA DE ALAMBRE'
			30006012	'POTRERO, EL'	
			30058101	'TIOCUAYO'	
			30066024	'SAN FRANCISCO'	
			30108034	'RANCHO NUEVO CARRIZAL'	
			30124018	'CARISTAY'	
			30210098	'NIOS HEROES (LOS JUANES)'	
			31017017	'XKOPTEIL'	
			31038004	'SISAL'	
			31081001	'TEKOM'	
			31096069	'SUCOPO'	
			32024043	'TIERRA BLANCA'	
			32036009	'CERRITO DE LA CRUZ'	
			32051061	'SARTENEJA'	
			32052013	'COPETILLO, EL'.
EXECUTE.	

***************************************************************************************************************************
Seccin: Otros gastos e ingresos 
Tabla: 8 Construccin 


VARIABLE LABELS NUMHOGAR   'Identificador del hogar '.
EXECUTE.

VARIABLE LABELS o8_6 ' Tipo de propiedad de la vivienda '.
VALUE LABELS o8_6
			1 'Propia '
			2 'Rentada' 
			3 'Prestada' 
			4 'No aplica'.
EXECUTE. 

VARIABLE LABELS o8_6_1 ' Lugar de residencia del dueo, en caso de no propia '.
VALUE LABELS o8_6_1
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS o8_7 ' Gasto total en renta de vivienda en 2002 (pesos) '.
EXECUTE.


VARIABLE LABELS  o8_8 ' Tipo de retribucin dada al dueo de la vivienda, en caso de prstamo '.
VALUE LABELS o8_8
			1 'Cuidado de la casa '
			2 'Mantenimiento'
			3 'Cuidado de la casa y Mantenimiento '
			4 'Ninguna'
			5 'No especificado'
			6 'No aplica ' 
			7 'Servicios religiosos' 
			8 'Trabajo en parcela'  
			9 'Cultivo cosechado'.
EXECUTE.  

VARIABLE LABELS o8_9 ' Forma de adquisicin de la vivienda '.
VALUE LABELS o8_9
			1 'Compraron' 
			2 'Heredaron' 
			3 'Construyeron' 
			4 'No aplica' 
			5 'Insuficientemente especificado'.
EXECUTE. 

VARIABLE LABELS  o8_9_1 ' Ao de adquisiscin de la vivienda '.
VALUE LABELS  o8_9_1
			-1 'No aplica' 
			-2 'No especificado '.
EXECUTE.

VARIABLE LABELS  o8_9_2 'Ao en que se concluy la construccin de la vivienda'.
EXECUTE. 


VARIABLE LABELS  o8_9_3 ' Pagos realizados en 2002 por adquisicin de la vivienda '.
VALUE LABELS  o8_9_3
			-1 'No aplica' 
			-2 'No especificado '.
EXECUTE.


VARIABLE LABELS o8_9_4 ' Tipo de obra realizada a la vivienda en 2002 '.
VALUE LABELS o8_9_4
			1 'Construccin nueva' 
			2 'Ampliacin' 
			3 'Remodelacin' 
			4 'Ninguna obra' 
			5 'Insuficientemente especificado'.
EXECUTE. 

VARIABLE LABELS  R 'Regin'.
VALUE LABELS R
			1 'Sur-Sureste'	
			2 'Centro'	
			3 'Centro-Occidente'	
			4 'Noroeste'	
			5 'Noreste'.
EXECUTE.	


VARIABLE LABELS  EDO 'Estado'.
VALUE LABELS EDO
			1 'Aguascalientes'	
			2 'Baja California	'
			3 'Baja California Sur'	
			4 'Campeche'	
			5 'Chiapas'	
			6 'Chihuahua'	
			7 'Coahuila'	
			8 'Colima'	
			9 'Distrito Federal'	
			10 'Durango'	
			11 'Guanajuato'	
			12 'Guerrero'	
			13 'Hidalgo'	
			14 'Jalisco'	
			15 'Mxico'	
			16 'Michoacn'	
			17 'Morelos'	
			18 'Nayarit'	
			19 'Nuevo Len'	
			20 'Oaxaca'	
			21 'Puebla'	
			22 'Quertaro'	
			23 'Quintana Roo'	
			24 'San Luis Potos'	
			25 'Sinaloa'	
			26 'Sonora'	
			27 'Tabasco'	
			28 'Tamaulipas'	
			29 'Tlaxcala'	
			30 'Veracruz'	
			31 'Yucatn'	
			32 'Zacatecas'.
EXECUTE.	


VARIABLE LABELS MPIO  'Municipio'.
EXECUTE.	

COMPUTE mpio_1 = edo  * 1000 + mpio .
EXECUTE .                                         


VARIABLE LABELS MPIO_1  'Municipio (Nombres)'.
VALUE LABELS MPIO_1
			2001	'ENSENADA'	
			2002	'MEXICALI'	
			8007	'BALLEZA'	
			8022	'DOCTOR BELISARIO DOMINGUEZ'	
			8031	'GUERRERO'	
			8037	'JUAREZ'	
			8048	'NAMIQUIPA'	
			10001	'CANATLAN'	
			10005	'DURANGO'	
			10012	'LERDO	'
			10015	'NAZAS	'
			10026	'SAN DIMAS'	
			10032	'SANTIAGO PAPASQUIARO'	
			11002	'ACAMBARO'	
			11008	'CIUDAD MANUEL DOBLADO'	
			11017	'IRAPUATO'	
			11020	'LEON'	
			11029	'SAN DIEGO DE LA UNION'	
			11033	'SAN LUIS DE LA PAZ'	
			11042	'VALLE DE SANTIAGO'	
			15001	'ACAMBAY'	
			15003	'ACULCO'	
			15016	'AXAPUSCO'	
			15021	'COATEPEC HARINAS'	
			15040	'IXTAPAN DE LA SAL'	
			15041	'IXTAPAN DEL ORO'	
			15042	'IXTLAHUACA'	
			15064	'ORO, EL'	
			18004	'COMPOSTELA'	
			18008	'XALISCO'	
			18015	'SANTIAGO IXCUINTLA'	
			18020	'BAHIA DE BANDERAS'	
			20053	'MAGDALENA TLACOTEPEC'	
			20177	'SAN JUAN BAUTISTA CUICATLAN'	
			20201	'SAN JUAN JUQUILA VIJANOS'	
			20400	'SANTA MARIA CAMOTLAN'	
			20426	'SANTA MARIA PEOLES'	
			20468	'SANTIAGO JOCOTEPEC'	
			21043	'CUETZALAN DEL PROGRESO'	
			21100	'NAUPAN'	
			21111	'PANTEPEC'	
			21148	'SANTA ISABEL CHOLULA'	
			21154	'TECAMALCHALCO'	
			21178	'TLACUILOTEPEC'	
			21193	'TZICATLACOYAN'	
			21197	'XICOTEPEC'	
			25006	'CULIACAN'	
			25009	'ESCUINAPA'	
			25011	'GUASAVE'	
			25012	'MAZATLAN'	
			25018	'NAVOLATO'	
			26025	'EMPALME'	
			26030	'HERMOSILLO'	
			26033	'HUATABAMPO'	
			26045	'OPODEPE'	
			26068	'VILLA PESQUEIRA'	
			28012	'GONZALEZ'	
			28022	'MATAMOROS'	
			28035	'SAN FERNANDO'	
			30006	'ACULTZINGO'	
			30058	'CHICONTEPEC'	
			30066	'ESPINAL'	
			30108	'MINATITLAN'	
			30124	'PAPANTLA'	
			30210	'UXPANAPA'	
			31017	'CHANKOM'	
			31038	'HUNUCMA'	
			31081	'TEKOM'	
			31096	'TIZIMIN	'
			32024	'LORETO'	
			32036	'OJOCALIENTE'	
			32051	'VILLA DE COS'	
			32052	'VILLA GARCIA'	.
EXECUTE.


VARIABLE LABELS  LOC 'Localidad'.
EXECUTE.

COMPUTE loc_1 = mpio_1  * 1000 + loc .
EXECUTE .                                         

VARIABLE LABELS  LOC_1 'Localidad (Nombres)'.
VALUE LABELS LOC_1
			2001170	'NUEVO CENTRO DE POBLACION'	
			2001598	'NUEVO URUAPAN'	
			2002143	'EJIDO COLIMA 1'	
			2002292	'EJIDO XOCHIMILCO'	
			2002516	'REPRESA AURELIO BENANSINI' 	
			8007054	'GENERAL CARLOS PACHECO'	
			8022001	'SAN LORENZO	'
			8031091	'RANCHO DE SANTIAGO'	
			8037643	'MILLON, EL'	
			8048001	'NAMIQUIPA'	
			8048031	'CRUCES'	
			10001083	'NICOLAS BRAVO'	
			10005187	'COLONIA HIDALGO'	
			10012042	'SALAMANCA'
			10015020	'PERLA, LA'	
			10026110	'VENCEDORES'	
			10032024	'CAZADERO, EL'	
			11002032	'MAGUEY, EL'
			11008015	'CALZADA DEL TEPOZAN'
			11017096	'LAGUNA LARGA'	
			11020340	'IBARRILLA'	
			11020394	'PATIA, LA'	
			11029120	'SAUCEDA, LA'	
			11033037	'COVADONGA'	
			11042116	'SAN NICOLAS QUIRICEO'	
			15001112	'TIXMADEJE BARRIO DOS'	
			15003041	'GUNYO PONIENTE'	
			15016015	'SAN PABLO XUCHIL'
			15021031	'TECOLOTEPEC'	
			15040013	'SALITRE, EL'	
			15041006	'SAN MARTIN OCOXOCHITEPEC'	
			15042021	'SAN ISIDRO BOXIPE'	
			15064048	'SAN NICOLAS EL ORO'	
			18004141	'PUERTA DE LA LIMA, LA'	
			18008004	'AQUILES SERDAN'	
			18015071	'TAMBOR, EL'	
			18020092	'SAYULITA'	
			20053001	'MAGDALENA TLACOTEPEC'	
			20177007	'SAN JOSE DEL CHILAR'	
			20201001	'SAN JUAN JUQUILA VIJANOS'	
			20400001	'SANTA MARIA CAMOTLAN'	
			20426007	'DURAZNAL'	
			20468008	'SAN MIGUEL LACHIXOLA'	
			21043037	'SANTIAGO YANCUITLALPAN'	
			21100004	'CUEYATLA'	
			21111008	'EJIDO CARRIZAL VIEJO'	
			21148004	'SANTA ANA ACOZAUTLA'	
			21154005	'LAGUNA, LA'	
			21178013	'RINCON, EL'	
			21193008	'SAN BERNARDINO TEPENENE'	
			21197022	'SANTA RITA'	
			25006098	'AGUA CALIENTE DE LOS MONZO'	
			25009023	'CRISTO REY'	
			25011759	'SAN JOSE DE GUAYPARIME'	
			25012162	'CASTILLO, EL'	
			25018023	'BLEDAL, EL'	
			25018199	'CAMPO BALBUENA'	
			26025033	'MI PATRIA ES PRIMERO'	
			26030669	'VICTORIA, LA'	
			26033085	'SIREBAMPO'	
			26045068	'QUEROBABI'	
			26068001	'VILLA PESQUEIRA (MATAPE)'	
			28012128	'SAN ANTONIO RAYON	'
			28022121	'EBANITO, EL'	
			28022265	'RANCHITO Y REFUGIO, EL '	
			28035460	'PUNTA DE ALAMBRE'
			30006012	'POTRERO, EL'	
			30058101	'TIOCUAYO'	
			30066024	'SAN FRANCISCO'	
			30108034	'RANCHO NUEVO CARRIZAL'	
			30124018	'CARISTAY'	
			30210098	'NIOS HEROES (LOS JUANES)'	
			31017017	'XKOPTEIL'	
			31038004	'SISAL'	
			31081001	'TEKOM'	
			31096069	'SUCOPO'	
			32024043	'TIERRA BLANCA'	
			32036009	'CERRITO DE LA CRUZ'	
			32051061	'SARTENEJA'	
			32052013	'COPETILLO, EL'.
EXECUTE.	


*******************************************************************************************************************************************************
Tabla 8 Obras materiales

VARIABLE LABELS NUMHOGAR   'Identificador del hogar '.
EXECUTE.

VARIABLE LABELS o8_10  ' Material utilizado para la construccin de la vivienda '.
VALUE LABELS o8_10
			1 'Materiales para edificacin' 
			2 'Materiales de madera'
			3 'Materiales de enyesado'
			4 'Materiales de azulejo y cermica'
			5 'Materiales para instalacin elctrica'
			6 'Pinturas, solventes y recubrimientos ' 
			7 'Materiales para instalacin sanitaria ' 
			8 'Otros materiales  '
			9 'Ninguno  '
			10 'Insuficientemente especificado'.
EXECUTE. 

VARIABLE LABELS o8_10_1 ' Forma de adquisicin del material para construccin'.
VALUE LABELS o8_10_1
			1 'Comprado' 
			2 'Fabricado '
			3 'Recolectado' 
			4 'Donado' 
			5 'Insuficientemente especificado'.
EXECUTE. 

VARIABLE LABELS o8_11 ' Gastos totales en material de construccin en 2002, en caso de comprado (pesos)'.
VALUE LABELS o8_11
			 -2 'No especificado'.
EXECUTE. 

VARIABLE LABELS o8_11_1 ' Lugar en donde se compr el material'.
VALUE LABELS o8_11_1
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS o8_12 'Valor contingente del material de construccin (pesos)'.
VALUE LABELS o8_12
			 -1 'No aplica' 
			-2 'No especificado'.
EXECUTE. 


VARIABLE LABELS  R 'Regin'.
VALUE LABELS R
			1 'Sur-Sureste'	
			2 'Centro'	
			3 'Centro-Occidente'	
			4 'Noroeste'	
			5 'Noreste'.
EXECUTE.	


VARIABLE LABELS  EDO 'Estado'.
VALUE LABELS EDO
			1 'Aguascalientes'	
			2 'Baja California	'
			3 'Baja California Sur'	
			4 'Campeche'	
			5 'Chiapas'	
			6 'Chihuahua'	
			7 'Coahuila'	
			8 'Colima'	
			9 'Distrito Federal'	
			10 'Durango'	
			11 'Guanajuato'	
			12 'Guerrero'	
			13 'Hidalgo'	
			14 'Jalisco'	
			15 'Mxico'	
			16 'Michoacn'	
			17 'Morelos'	
			18 'Nayarit'	
			19 'Nuevo Len'	
			20 'Oaxaca'	
			21 'Puebla'	
			22 'Quertaro'	
			23 'Quintana Roo'	
			24 'San Luis Potos'	
			25 'Sinaloa'	
			26 'Sonora'	
			27 'Tabasco'	
			28 'Tamaulipas'	
			29 'Tlaxcala'	
			30 'Veracruz'	
			31 'Yucatn'	
			32 'Zacatecas'.
EXECUTE.	


VARIABLE LABELS MPIO  'Municipio'.
EXECUTE.	

COMPUTE mpio_1 = edo  * 1000 + mpio .
EXECUTE .                                         


VARIABLE LABELS MPIO_1  'Municipio (Nombres)'.
VALUE LABELS MPIO_1
			2001	'ENSENADA'	
			2002	'MEXICALI'	
			8007	'BALLEZA'	
			8022	'DOCTOR BELISARIO DOMINGUEZ'	
			8031	'GUERRERO'	
			8037	'JUAREZ'	
			8048	'NAMIQUIPA'	
			10001	'CANATLAN'	
			10005	'DURANGO'	
			10012	'LERDO	'
			10015	'NAZAS	'
			10026	'SAN DIMAS'	
			10032	'SANTIAGO PAPASQUIARO'	
			11002	'ACAMBARO'	
			11008	'CIUDAD MANUEL DOBLADO'	
			11017	'IRAPUATO'	
			11020	'LEON'	
			11029	'SAN DIEGO DE LA UNION'	
			11033	'SAN LUIS DE LA PAZ'	
			11042	'VALLE DE SANTIAGO'	
			15001	'ACAMBAY'	
			15003	'ACULCO'	
			15016	'AXAPUSCO'	
			15021	'COATEPEC HARINAS'	
			15040	'IXTAPAN DE LA SAL'	
			15041	'IXTAPAN DEL ORO'	
			15042	'IXTLAHUACA'	
			15064	'ORO, EL'	
			18004	'COMPOSTELA'	
			18008	'XALISCO'	
			18015	'SANTIAGO IXCUINTLA'	
			18020	'BAHIA DE BANDERAS'	
			20053	'MAGDALENA TLACOTEPEC'	
			20177	'SAN JUAN BAUTISTA CUICATLAN'	
			20201	'SAN JUAN JUQUILA VIJANOS'	
			20400	'SANTA MARIA CAMOTLAN'	
			20426	'SANTA MARIA PEOLES'	
			20468	'SANTIAGO JOCOTEPEC'	
			21043	'CUETZALAN DEL PROGRESO'	
			21100	'NAUPAN'	
			21111	'PANTEPEC'	
			21148	'SANTA ISABEL CHOLULA'	
			21154	'TECAMALCHALCO'	
			21178	'TLACUILOTEPEC'	
			21193	'TZICATLACOYAN'	
			21197	'XICOTEPEC'	
			25006	'CULIACAN'	
			25009	'ESCUINAPA'	
			25011	'GUASAVE'	
			25012	'MAZATLAN'	
			25018	'NAVOLATO'	
			26025	'EMPALME'	
			26030	'HERMOSILLO'	
			26033	'HUATABAMPO'	
			26045	'OPODEPE'	
			26068	'VILLA PESQUEIRA'	
			28012	'GONZALEZ'	
			28022	'MATAMOROS'	
			28035	'SAN FERNANDO'	
			30006	'ACULTZINGO'	
			30058	'CHICONTEPEC'	
			30066	'ESPINAL'	
			30108	'MINATITLAN'	
			30124	'PAPANTLA'	
			30210	'UXPANAPA'	
			31017	'CHANKOM'	
			31038	'HUNUCMA'	
			31081	'TEKOM'	
			31096	'TIZIMIN	'
			32024	'LORETO'	
			32036	'OJOCALIENTE'	
			32051	'VILLA DE COS'	
			32052	'VILLA GARCIA'	.
EXECUTE.


VARIABLE LABELS  LOC 'Localidad'.
EXECUTE.

COMPUTE loc_1 = mpio_1  * 1000 + loc .
EXECUTE .                                         

VARIABLE LABELS  LOC_1 'Localidad (Nombres)'.
VALUE LABELS LOC_1
			2001170	'NUEVO CENTRO DE POBLACION'	
			2001598	'NUEVO URUAPAN'	
			2002143	'EJIDO COLIMA 1'	
			2002292	'EJIDO XOCHIMILCO'	
			2002516	'REPRESA AURELIO BENANSINI' 	
			8007054	'GENERAL CARLOS PACHECO'	
			8022001	'SAN LORENZO	'
			8031091	'RANCHO DE SANTIAGO'	
			8037643	'MILLON, EL'	
			8048001	'NAMIQUIPA'	
			8048031	'CRUCES'	
			10001083	'NICOLAS BRAVO'	
			10005187	'COLONIA HIDALGO'	
			10012042	'SALAMANCA'
			10015020	'PERLA, LA'	
			10026110	'VENCEDORES'	
			10032024	'CAZADERO, EL'	
			11002032	'MAGUEY, EL'
			11008015	'CALZADA DEL TEPOZAN'
			11017096	'LAGUNA LARGA'	
			11020340	'IBARRILLA'	
			11020394	'PATIA, LA'	
			11029120	'SAUCEDA, LA'	
			11033037	'COVADONGA'	
			11042116	'SAN NICOLAS QUIRICEO'	
			15001112	'TIXMADEJE BARRIO DOS'	
			15003041	'GUNYO PONIENTE'	
			15016015	'SAN PABLO XUCHIL'
			15021031	'TECOLOTEPEC'	
			15040013	'SALITRE, EL'	
			15041006	'SAN MARTIN OCOXOCHITEPEC'	
			15042021	'SAN ISIDRO BOXIPE'	
			15064048	'SAN NICOLAS EL ORO'	
			18004141	'PUERTA DE LA LIMA, LA'	
			18008004	'AQUILES SERDAN'	
			18015071	'TAMBOR, EL'	
			18020092	'SAYULITA'	
			20053001	'MAGDALENA TLACOTEPEC'	
			20177007	'SAN JOSE DEL CHILAR'	
			20201001	'SAN JUAN JUQUILA VIJANOS'	
			20400001	'SANTA MARIA CAMOTLAN'	
			20426007	'DURAZNAL'	
			20468008	'SAN MIGUEL LACHIXOLA'	
			21043037	'SANTIAGO YANCUITLALPAN'	
			21100004	'CUEYATLA'	
			21111008	'EJIDO CARRIZAL VIEJO'	
			21148004	'SANTA ANA ACOZAUTLA'	
			21154005	'LAGUNA, LA'	
			21178013	'RINCON, EL'	
			21193008	'SAN BERNARDINO TEPENENE'	
			21197022	'SANTA RITA'	
			25006098	'AGUA CALIENTE DE LOS MONZO'	
			25009023	'CRISTO REY'	
			25011759	'SAN JOSE DE GUAYPARIME'	
			25012162	'CASTILLO, EL'	
			25018023	'BLEDAL, EL'	
			25018199	'CAMPO BALBUENA'	
			26025033	'MI PATRIA ES PRIMERO'	
			26030669	'VICTORIA, LA'	
			26033085	'SIREBAMPO'	
			26045068	'QUEROBABI'	
			26068001	'VILLA PESQUEIRA (MATAPE)'	
			28012128	'SAN ANTONIO RAYON	'
			28022121	'EBANITO, EL'	
			28022265	'RANCHITO Y REFUGIO, EL '	
			28035460	'PUNTA DE ALAMBRE'
			30006012	'POTRERO, EL'	
			30058101	'TIOCUAYO'	
			30066024	'SAN FRANCISCO'	
			30108034	'RANCHO NUEVO CARRIZAL'	
			30124018	'CARISTAY'	
			30210098	'NIOS HEROES (LOS JUANES)'	
			31017017	'XKOPTEIL'	
			31038004	'SISAL'	
			31081001	'TEKOM'	
			31096069	'SUCOPO'	
			32024043	'TIERRA BLANCA'	
			32036009	'CERRITO DE LA CRUZ'	
			32051061	'SARTENEJA'	
			32052013	'COPETILLO, EL'.
EXECUTE.	

*********************************************************************************************************************************************************
Tabla: 8 ObrasManoObra 
NUMHOGAR Identificador del hogar 

VARIABLE LABELS NUMHOGAR   'Identificador del hogar '.
EXECUTE.

VARIABLE LABELS o8_13_1 'Miembro que labor en la actividad '.
VALUE LABELS o8_13_1
			1 'Jefe o jefa'
			2 'Cnyuge'
			3 'Hijo(a)'
			4 'Nuera o yerno'
			5 'Nieto(a)'
			6 'Madre o padre'
			7 'Sobrino(a)'
			8 'To(a)'
			9 'Hermano(a)'
			10 'Suegro(a)'
			11 'Cuado(a)'
			12 'Amigo(a)'
			13 'Madrastra o padrastro'
			14 'Abuelo(a)'
			15 'Bisnieto(a)'
			16 'Tutelado(a)'
			17 'Ahijado(a)'
			18 'Compadre o comadre'
			19 'No especificado'
			50 'otros familiares distintos a los Miembros del hogar* '.
EXECUTE.

VARIABLE LABELS o8_13_1a 'Nmero de das trabajados al ao '.
EXECUTE.


VARIABLE LABELS o8_13_2 'Miembro que labor en la actividad * '.
VALUE LABELS o8_13_2
			1 'Jefe o jefa'
			2 'Cnyuge'
			3 'Hijo(a)'
			4 'Nuera o yerno'
			5 'Nieto(a)'
			6 'Madre o padre'
			7 'Sobrino(a)'
			8 'To(a)'
			9 'Hermano(a)'
			10 'Suegro(a)'
			11 'Cuado(a)'
			12 'Amigo(a)'
			13 'Madrastra o padrastro'
			14 'Abuelo(a)'
			15 'Bisnieto(a)'
			16 'Tutelado(a)'
			17 'Ahijado(a)'
			18 'Compadre o comadre'
			19 'No especificado'
			50 'otros familiares distintos a los Miembros del hogar* '.
EXECUTE.


VARIABLE LABELS o8_13_2a 'Nmero de das trabajados al ao '.
EXECUTE.


VARIABLE LABELS o8_13_3 'Miembro que labor en la actividad * '.
VALUE LABELS o8_13_3
			1 'Jefe o jefa'
			2 'Cnyuge'
			3 'Hijo(a)'
			4 'Nuera o yerno'
			5 'Nieto(a)'
			6 'Madre o padre'
			7 'Sobrino(a)'
			8 'To(a)'
			9 'Hermano(a)'
			10 'Suegro(a)'
			11 'Cuado(a)'
			12 'Amigo(a)'
			13 'Madrastra o padrastro'
			14 'Abuelo(a)'
			15 'Bisnieto(a)'
			16 'Tutelado(a)'
			17 'Ahijado(a)'
			18 'Compadre o comadre'
			19 'No especificado'
			50 'otros familiares distintos a los Miembros del hogar* '.
EXECUTE.


VARIABLE LABELS o8_13_3a 'Nmero de das trabajados al ao '.
EXECUTE.


VARIABLE LABELS o8_13_4 ' Miembro que labor en la actividad * '.
VALUE LABELS o8_13_4
			1 'Jefe o jefa'
			2 'Cnyuge'
			3 'Hijo(a)'
			4 'Nuera o yerno'
			5 'Nieto(a)'
			6 'Madre o padre'
			7 'Sobrino(a)'
			8 'To(a)'
			9 'Hermano(a)'
			10 'Suegro(a)'
			11 'Cuado(a)'
			12 'Amigo(a)'
			13 'Madrastra o padrastro'
			14 'Abuelo(a)'
			15 'Bisnieto(a)'
			16 'Tutelado(a)'
			17 'Ahijado(a)'
			18 'Compadre o comadre'
			19 'No especificado'
			50 'otros familiares distintos a los Miembros del hogar* '.
EXECUTE.


VARIABLE LABELS o8_13_4a ' Nmero de das trabajados al ao '.
EXECUTE.


VARIABLE LABELS o8_13_5 ' Miembro que labor en la actividad * '.
VALUE LABELS o8_13_5
			1 'Jefe o jefa'
			2 'Cnyuge'
			3 'Hijo(a)'
			4 'Nuera o yerno'
			5 'Nieto(a)'
			6 'Madre o padre'
			7 'Sobrino(a)'
			8 'To(a)'
			9 'Hermano(a)'
			10 'Suegro(a)'
			11 'Cuado(a)'
			12 'Amigo(a)'
			13 'Madrastra o padrastro'
			14 'Abuelo(a)'
			15 'Bisnieto(a)'
			16 'Tutelado(a)'
			17 'Ahijado(a)'
			18 'Compadre o comadre'
			19 'No especificado'
			50 'otros familiares distintos a los Miembros del hogar* '.
EXECUTE.

VARIABLE LABELS  o8_13_5a 'Nmero de das trabajados al ao'.
EXECUTE.


VARIABLE LABELS  o8_13_12 'Tipo de trabajadores en obra de la vivienda'.
VALUE LABELS o8_13_12         
			1 'Trabajadores de la construccin (peones y albailes)'
			2 'Artesanos y trabajadores especializados'
			3 'Ninguno'
			4 'Insuficientemente especificado'.
EXECUTE.

VARIABLE LABELS  o8_14 'Nmero de jornales contratados para obra de vivienda'.
VALUE LABELS o8_14
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS o8_14_1  'Salario total pagado por obra de vivienda (pesos)'.
VALUE LABELS o8_14_1
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS o8_15  'Lugar de residencia de las personas contratadas para obra'.
VALUE LABELS o8_15
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS  o8_15_1 'Trabajadores que residen fuera de la comunidad de cada 10 contratados'.
VALUE LABELS o8_15_1
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS  R 'Regin'.
VALUE LABELS R
			1 'Sur-Sureste'	
			2 'Centro'	
			3 'Centro-Occidente'	
			4 'Noroeste'	
			5 'Noreste'.
EXECUTE.	


VARIABLE LABELS  EDO 'Estado'.
VALUE LABELS EDO
			1 'Aguascalientes'	
			2 'Baja California	'
			3 'Baja California Sur'	
			4 'Campeche'	
			5 'Chiapas'	
			6 'Chihuahua'	
			7 'Coahuila'	
			8 'Colima'	
			9 'Distrito Federal'	
			10 'Durango'	
			11 'Guanajuato'	
			12 'Guerrero'	
			13 'Hidalgo'	
			14 'Jalisco'	
			15 'Mxico'	
			16 'Michoacn'	
			17 'Morelos'	
			18 'Nayarit'	
			19 'Nuevo Len'	
			20 'Oaxaca'	
			21 'Puebla'	
			22 'Quertaro'	
			23 'Quintana Roo'	
			24 'San Luis Potos'	
			25 'Sinaloa'	
			26 'Sonora'	
			27 'Tabasco'	
			28 'Tamaulipas'	
			29 'Tlaxcala'	
			30 'Veracruz'	
			31 'Yucatn'	
			32 'Zacatecas'.
EXECUTE.	


VARIABLE LABELS MPIO  'Municipio'.
EXECUTE.	

COMPUTE mpio_1 = edo  * 1000 + mpio .
EXECUTE .                                         


VARIABLE LABELS MPIO_1  'Municipio (Nombres)'.
VALUE LABELS MPIO_1
			2001	'ENSENADA'	
			2002	'MEXICALI'	
			8007	'BALLEZA'	
			8022	'DOCTOR BELISARIO DOMINGUEZ'	
			8031	'GUERRERO'	
			8037	'JUAREZ'	
			8048	'NAMIQUIPA'	
			10001	'CANATLAN'	
			10005	'DURANGO'	
			10012	'LERDO	'
			10015	'NAZAS	'
			10026	'SAN DIMAS'	
			10032	'SANTIAGO PAPASQUIARO'	
			11002	'ACAMBARO'	
			11008	'CIUDAD MANUEL DOBLADO'	
			11017	'IRAPUATO'	
			11020	'LEON'	
			11029	'SAN DIEGO DE LA UNION'	
			11033	'SAN LUIS DE LA PAZ'	
			11042	'VALLE DE SANTIAGO'	
			15001	'ACAMBAY'	
			15003	'ACULCO'	
			15016	'AXAPUSCO'	
			15021	'COATEPEC HARINAS'	
			15040	'IXTAPAN DE LA SAL'	
			15041	'IXTAPAN DEL ORO'	
			15042	'IXTLAHUACA'	
			15064	'ORO, EL'	
			18004	'COMPOSTELA'	
			18008	'XALISCO'	
			18015	'SANTIAGO IXCUINTLA'	
			18020	'BAHIA DE BANDERAS'	
			20053	'MAGDALENA TLACOTEPEC'	
			20177	'SAN JUAN BAUTISTA CUICATLAN'	
			20201	'SAN JUAN JUQUILA VIJANOS'	
			20400	'SANTA MARIA CAMOTLAN'	
			20426	'SANTA MARIA PEOLES'	
			20468	'SANTIAGO JOCOTEPEC'	
			21043	'CUETZALAN DEL PROGRESO'	
			21100	'NAUPAN'	
			21111	'PANTEPEC'	
			21148	'SANTA ISABEL CHOLULA'	
			21154	'TECAMALCHALCO'	
			21178	'TLACUILOTEPEC'	
			21193	'TZICATLACOYAN'	
			21197	'XICOTEPEC'	
			25006	'CULIACAN'	
			25009	'ESCUINAPA'	
			25011	'GUASAVE'	
			25012	'MAZATLAN'	
			25018	'NAVOLATO'	
			26025	'EMPALME'	
			26030	'HERMOSILLO'	
			26033	'HUATABAMPO'	
			26045	'OPODEPE'	
			26068	'VILLA PESQUEIRA'	
			28012	'GONZALEZ'	
			28022	'MATAMOROS'	
			28035	'SAN FERNANDO'	
			30006	'ACULTZINGO'	
			30058	'CHICONTEPEC'	
			30066	'ESPINAL'	
			30108	'MINATITLAN'	
			30124	'PAPANTLA'	
			30210	'UXPANAPA'	
			31017	'CHANKOM'	
			31038	'HUNUCMA'	
			31081	'TEKOM'	
			31096	'TIZIMIN	'
			32024	'LORETO'	
			32036	'OJOCALIENTE'	
			32051	'VILLA DE COS'	
			32052	'VILLA GARCIA'	.
EXECUTE.


VARIABLE LABELS  LOC 'Localidad'.
EXECUTE.

COMPUTE loc_1 = mpio_1  * 1000 + loc .
EXECUTE .                                         

VARIABLE LABELS  LOC_1 'Localidad (Nombres)'.
VALUE LABELS LOC_1
			2001170	'NUEVO CENTRO DE POBLACION'	
			2001598	'NUEVO URUAPAN'	
			2002143	'EJIDO COLIMA 1'	
			2002292	'EJIDO XOCHIMILCO'	
			2002516	'REPRESA AURELIO BENANSINI' 	
			8007054	'GENERAL CARLOS PACHECO'	
			8022001	'SAN LORENZO	'
			8031091	'RANCHO DE SANTIAGO'	
			8037643	'MILLON, EL'	
			8048001	'NAMIQUIPA'	
			8048031	'CRUCES'	
			10001083	'NICOLAS BRAVO'	
			10005187	'COLONIA HIDALGO'	
			10012042	'SALAMANCA'
			10015020	'PERLA, LA'	
			10026110	'VENCEDORES'	
			10032024	'CAZADERO, EL'	
			11002032	'MAGUEY, EL'
			11008015	'CALZADA DEL TEPOZAN'
			11017096	'LAGUNA LARGA'	
			11020340	'IBARRILLA'	
			11020394	'PATIA, LA'	
			11029120	'SAUCEDA, LA'	
			11033037	'COVADONGA'	
			11042116	'SAN NICOLAS QUIRICEO'	
			15001112	'TIXMADEJE BARRIO DOS'	
			15003041	'GUNYO PONIENTE'	
			15016015	'SAN PABLO XUCHIL'
			15021031	'TECOLOTEPEC'	
			15040013	'SALITRE, EL'	
			15041006	'SAN MARTIN OCOXOCHITEPEC'	
			15042021	'SAN ISIDRO BOXIPE'	
			15064048	'SAN NICOLAS EL ORO'	
			18004141	'PUERTA DE LA LIMA, LA'	
			18008004	'AQUILES SERDAN'	
			18015071	'TAMBOR, EL'	
			18020092	'SAYULITA'	
			20053001	'MAGDALENA TLACOTEPEC'	
			20177007	'SAN JOSE DEL CHILAR'	
			20201001	'SAN JUAN JUQUILA VIJANOS'	
			20400001	'SANTA MARIA CAMOTLAN'	
			20426007	'DURAZNAL'	
			20468008	'SAN MIGUEL LACHIXOLA'	
			21043037	'SANTIAGO YANCUITLALPAN'	
			21100004	'CUEYATLA'	
			21111008	'EJIDO CARRIZAL VIEJO'	
			21148004	'SANTA ANA ACOZAUTLA'	
			21154005	'LAGUNA, LA'	
			21178013	'RINCON, EL'	
			21193008	'SAN BERNARDINO TEPENENE'	
			21197022	'SANTA RITA'	
			25006098	'AGUA CALIENTE DE LOS MONZO'	
			25009023	'CRISTO REY'	
			25011759	'SAN JOSE DE GUAYPARIME'	
			25012162	'CASTILLO, EL'	
			25018023	'BLEDAL, EL'	
			25018199	'CAMPO BALBUENA'	
			26025033	'MI PATRIA ES PRIMERO'	
			26030669	'VICTORIA, LA'	
			26033085	'SIREBAMPO'	
			26045068	'QUEROBABI'	
			26068001	'VILLA PESQUEIRA (MATAPE)'	
			28012128	'SAN ANTONIO RAYON	'
			28022121	'EBANITO, EL'	
			28022265	'RANCHITO Y REFUGIO, EL '	
			28035460	'PUNTA DE ALAMBRE'
			30006012	'POTRERO, EL'	
			30058101	'TIOCUAYO'	
			30066024	'SAN FRANCISCO'	
			30108034	'RANCHO NUEVO CARRIZAL'	
			30124018	'CARISTAY'	
			30210098	'NIOS HEROES (LOS JUANES)'	
			31017017	'XKOPTEIL'	
			31038004	'SISAL'	
			31081001	'TEKOM'	
			31096069	'SUCOPO'	
			32024043	'TIERRA BLANCA'	
			32036009	'CERRITO DE LA CRUZ'	
			32051061	'SARTENEJA'	
			32052013	'COPETILLO, EL'.
EXECUTE.	





